aniso8601==7.0.0
asgiref==3.4.1
Babel==2.9.1
Django==3.2.9
django-money==2.1
graphene==2.1.9
graphene-django==2.15.0
graphene-federation==0.1.0
graphql-core==2.3.2
graphql-relay==2.0.1
Pillow==8.4.0
promise==2.3
psycopg2-binary==2.9.2
py-moneyed==1.2
python-dotenv==0.19.2
pytz==2021.3
Rx==1.6.1
singledispatch==3.7.0
six==1.16.0
sqlparse==0.4.2
text-unidecode==1.3
